---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-cloudinit-vm-aws
name: alpine-3.19.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:32:06.927577'
uploaded: '2024-07-23T03:54:22.432785'
imported: '2024-07-23T03:57:40.949272'
import_id: ami-05fbaab0681ec9cfe
import_region: us-west-2
signed: '2024-07-23T17:35:31.216247'
published: '2024-07-23T17:42:25.668696'
released: '2024-07-23T18:34:37.516912'
artifacts:
  ca-central-1: ami-01bd21e21c1f3ffbc
  us-west-1: ami-05f0e8dd107fa354b
  us-west-2: ami-05fbaab0681ec9cfe
  ap-south-2: ami-0ac24b3e2dd7d1c6c
  ap-south-1: ami-050fda9a7e910f316
  eu-south-1: ami-0f589644375a4e434
  eu-south-2: ami-0a3882773bf33e100
  me-central-1: ami-04f94ef587fc68cc1
  il-central-1: ami-0b0b7acb8c9d03fd7
  eu-central-1: ami-0dbc3f772fd81a44c
  eu-central-2: ami-021cd8af28417fc52
  af-south-1: ami-0f02c1908def99a38
  eu-north-1: ami-0276a552ded6ff27c
  eu-west-3: ami-0fec68e8289a0de63
  eu-west-2: ami-05661f91f20d36547
  eu-west-1: ami-07126450323cbf600
  ap-northeast-3: ami-0122ac07af146c8fd
  ap-northeast-2: ami-0b7dc1b5bf5d016b0
  me-south-1: ami-05201712370e6616d
  ap-northeast-1: ami-0ad89c6081d09cd34
  sa-east-1: ami-0cdc2a94dc71abb8a
  ap-east-1: ami-061ae03fd7f7e5d6f
  ap-southeast-1: ami-09badff6764307392
  ap-southeast-2: ami-04d680f2c443ef7aa
  ap-southeast-3: ami-05d185c7f9de596b9
  ap-southeast-4: ami-09d6616ea59f5d502
  us-east-1: ami-0808eb84a1d4bab9b
  us-east-2: ami-0add65b3969d79def
metadata_updated: '2024-07-23T18:34:37.517262'
